@charset "utf-8";
.contents01{
	padding-bottom: 121px;
}
.contents01 .contents01_01{
	width: 1180px;
	height: auto;
	display: block;
	margin: 60px auto 0;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01{
		width: 90%;
		max-width: 375px;
	}
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 h3{
		height: auto;
		padding: 10px 20px;
		line-height: 30px;
	}	
}
.contents01 .contents01_01 .text01{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 0.06em;
	margin-top: 35px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .text01{
		font-size: 15px;
		margin-top: 30px;
	}
}
.contents01 .contents01_01 .table01{
	width: 100%;
	height: auto;
	table-layout: fixed;
	margin-top: 40px;
	border-top: 1px solid #C1C1C1;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .table01{
		margin-top: 40px;
	}
}
.contents01 .contents01_01 .table01 tr{
	width: 100%;
	height: auto;
	border-bottom: 1px solid #C1C1C1;
}
.contents01 .contents01_01 .table01 tr th,
.contents01 .contents01_01 .table01 tr td{
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 0.06em;
	padding: 25px 20px 25px 0;
	width: auto;
	height: auto;
	text-align: left;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .table01 tr th,
	.contents01 .contents01_01 .table01 tr td{
		display: block;
		width: 100%;
		padding: 0 20px 20px;
		font-size: 15px;
		line-height: 22px;
	}
}
.contents01 .contents01_01 .table01 tr td{
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 0.06em;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .table01 tr td{
		font-size: 15px;
		line-height: 25px;
		margin-top: 5px;
	}
}
.contents01 .contents01_01 .table01 tr td ul{
	width: 100%;
	height: auto;
}
.contents01 .contents01_01 .table01 tr td ul li{
	width: 100%;
	height: auto;
	margin-top: 25px;
}
.contents01 .contents01_01 .table01 tr td ul li:first-of-type{
	margin-top: 0;
}
.contents01 .contents01_01 .table01 tr td ul li h4{
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 0.06em;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .table01 tr td ul li h4{
		font-size: 15px;
	}
}
.contents01 .contents01_01 .table01 tr td ul li .text03{
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 0.06em;
	margin-top: 10px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .table01 tr td ul li .text03{
		font-size: 15px;
		line-height: 25px;
	}
}
.contents01 .contents01_01 .table01 tr td ul li.flyer{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.contents01 .contents01_01 .table01 tr td ul li.flyer a{
	display: inline-flex;
	width: auto;
	height: auto;
	justify-content: flex-start;
	align-items: center;
	gap: 5px;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 0.06em;
	margin-top: 10px;
	color: #214486;
	text-decoration: underline;
}
.contents01 .contents01_01 .table01 tr td ul li.flyer a .arrow{
	width: 18px;
	height: auto;
	display: block;
}
.contents01 .contents01_01 .table01 tr th{
	width: 180px;
	padding: 25px 0 25px 20px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .table01 tr th{
		width: 100%;
		display: block;
		padding: 20px 20px 5px;
	}
}
.contents01 .contents01_01 .keirin{
	width: 621px;
	height: auto;
	background-color: #EDF0F4;
	padding: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 40px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .keirin{
		width: 100%;
		padding: 20px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-top: 30px;
	}
}
.contents01 .contents01_01 .keirin .logo_keirin{
	width: 96px;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .keirin .logo_keirin{
		width: 63px;
		height: auto;
		display: block;
		flex-shrink: 0;
		margin-right: 10px;
		justify-content: flex-start;
	}
}
.contents01 .contents01_01 .keirin .text02{
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 0.06em;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .keirin .text02{
		font-size: 14px;
		line-height: 22px;
	}
}

.contents01_02{
	width: 1180px;
	height: auto;
	display: block;
	margin: 100px auto 0;
	padding: 60px 50px;
	background-color: #fff;
	box-shadow: 0 0 16px rgba(33, 68, 134, .05);
}
@media only screen and (max-width: 767px){
	
	.contents01_02{
		width: 90%;
		max-width: 375px;
		margin: 74px auto 0;
		padding: 40px 20px;
		background-color: #fff;
		box-shadow: 0 0 16px rgba(33, 68, 134, .05);
	}
}
.contents01_02 h3{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 63px;
	background-color: #214486;
	border-radius: 60px;
	padding: 0 50px;
	font-size: 26px;
	line-height:36px;
	color: #fff;
}
@media only screen and (max-width: 767px){
	.contents01_02 h3{
		width: 100%;
		height: auto;
		padding: 8px 50px;
		border-radius: 50px;
		font-size: 20px;
		line-height: 28px;
		text-align: center;
		color: #fff;
	}
}
.contents01_02 .text04{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 0.06em;
	margin-top: 38px;
}
@media only screen and (max-width: 767px){
	.contents01_02 .text04{
		font-size: 15px;
		margin-top: 30px;
	}
}
.contents01_02 .contents01_02_01{
	width: 1030px;
	height: auto;
	margin: 0 auto;
}
@media only screen and (max-width: 767px){
	.contents01_02 .contents01_02_01{
		width: 100%;
	}
}
.contents01_02 ul{
	width: 100%;
	height: auto;
	margin-top: 40px;
	display: block;
}
.contents01_02 ul li{
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 30px;
}
/*最後のliだけマージンなし*/
.contents01_02 ul li:last-of-type{
	margin-bottom: 0;
}
.contents01_02 ul li h5{
	width: 100%;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 0.06em;
	padding-bottom: 12px;
	margin-bottom: 20px;
	position: relative;
}
@media only screen and (max-width: 767px){
	.contents01_02 ul li h5{
		font-size: 18px;
		padding-bottom: 10px;
	}
}
/*下線指示*/
.contents01_02 ul li h5::after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
	width: 100%;
	background: linear-gradient(to right, #214486 0 100px, #ccc 100px 100%);
}/*下線指示*/
@media only screen and (max-width: 767px){
	.contents01_02 ul li h5::after{
		background: linear-gradient(to right, #214486 0 90px, #ccc 90px 100%);
	}
}
.contents01_02 ul li .text02{
	width: 100%;
	font-size: 15px;
	line-height: 30px;
	letter-spacing: 0.06em;
}
.contents01_02 ul li .pdf_dl{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	margin: 30px 0;
}
.contents01_02 ul li a{
	width: auto;
	height: auto;
	display: inline-flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 16px;
	line-height: 48px;
	color: #214486;
	text-decoration: underline;
}
@media only screen and (max-width: 767px){
	.contents01_02 ul li a{
		font-size: 15px;
		line-height: 45px;
	}
}
.contents01_02 ul li a img{
	width: 25px;
	height: auto;
	display: block;
	margin-right: 20px;
}
@media only screen and (max-width: 767px){
	.contents01_02 ul li a img{
		width: 23px;
		margin-right: 15px;
	}
}



/*写真一覧*/
.contents01_02 .contents01_02_02{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 40px 64px;
	margin-top: 60px;
}
@media only screen and (max-width: 767px){
	.contents01_02 .contents01_02_02{
		gap: 30px 0;
		margin-top: 40px;
	}
}
.contents01_02 .contents01_02_02 li{
	width: 300px;
	height: auto;
	display: block;
	margin-bottom: 0;
}
@media only screen and (max-width: 767px){
	.contents01_02 .contents01_02_02 li{
		width: 100%;
	}
}
.contents01_02 .contents01_02_02 li img{
	width: 100%;
	height: auto;
	display: block;
}
.contents01_02 .contents01_02_02 li .text06{
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0.02em;
	margin-top: 10px;
	text-align: center;
}
/*写真一覧ここまで*/

.back_btn {
	width: 250px;
	height: 70px;
	background-color: #214486;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto 100px;
	font-size: 15px;
	line-height: 20px;
	color: #fff;
}
.back_btn img{
	width: 20px;
	height: auto;
	display: block;
	margin-right: 10px;
	margin-top: 3px;
}





